MKL.cpp File Reference
`#include "MKL.h"`
`#include "Options.h"`
`#include "PasoException.h"`

## Namespaces

| paso

## Functions

void | paso::MKL_free (SparseMatrix< double > *A)
void | paso::MKL_solve (SparseMatrix_ptr< double > A, double *out, double *in, index_t reordering, dim_t numRefinements, bool verbose)
void | paso::MKL_free (SparseMatrix< cplx_t > *A)
void | paso::MKL_solve (SparseMatrix_ptr< cplx_t > A, cplx_t *out, cplx_t *in, index_t reordering, dim_t numRefinements, bool verbose)